/*
 * =================================================================== 
 *
 *  PHD Main Stylesheet
 *  url: https://www.verfiedevent.org/
 *  18-10-2018
 * -------------------------------------------------------------------
 *
 *  TOC:   
 * 1-01. webfonts and iconfonts 
 * 1-02. base style overrides
 * 1-03. common styles

 **** Home *****





 /** 
 * ===================================================================
 * webfonts and iconfonts 
 *
 * ------------------------------------------------------------------- 
 */
 @import url('https://fonts.googleapis.com/css?family=Roboto');
 body {
  font-family: 'Roboto', sans-serif;

   
    font-size: 15px;
    color: #9297a0;
    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
}
@media only screen and (max-width:1024px) {
  html {
    font-size: 9.375px;

  }
}
@media only screen and (max-width:768px) {
  html {
    font-size: 10px;

  }
  h3
  {
    font-size: 25px;
  }
}
@media only screen and (max-width:400px) {
  html {
    font-size: 9.375px;
  }
}
 
/*
*-
* common styles
*
*/
.m-t-em-7
{
  margin-top: 7em
}
.m-t-em-6
{
  margin-top: 6em;
}
.m-t-em-4
{
  margin-top: 4em
}
.m-t-em-3
{
  margin-top: 3em
}
.m-t-em-2
{
  margin-top: 2em
}
.m-t-em-1
{
  margin-top: 1em
}
.m-b-em-3
{
  margin-bottom: 3em
}
.m-b-em-2
{
  margin-bottom: 2em
}
.m-b-em-1
{
  margin-bottom: 1em
}
.m-t-20
{
  margin-top: 20px;
}
.m-b-20
{
  margin-bottom: 20px
}
.m-t-15
{
  margin-top: 15px;
}
.m-t-10
{
  margin-top: 10px;
}
.m-b-10
{
  margin-bottom: 10px;
}
.m-b-5
{
  margin-bottom: 5px;
}
.m-t-5
{
  margin-top: 5px;
}

.padding-main
{
  padding: 3em 0;
}
.displayInline
{
  display: inline-block;
}
/*color*/
.main-color
{
    color: #19a8cb;
}
.main-header
{
font-weight: bold;
    position: relative;
    font-size: 3em;
    color: #19a8cb;
}
.secound-color
{
  color: #19a8cb;
}  
.background-main
{
  background-color: #f8f8f8;
}
.white-color
{
  color: #fff;
}
.bg-white
{
   background-color: #fff;
}
.black-color
{
   color: #000;
}

/*border*/
.main_border
{
  border:1px solid #DFDFDF;
      border-radius: 15px;
}

/* Links */
a {
    
    word-wrap: break-word;

    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}

a:hover,
a:focus {
    text-decoration: none;
    outline: 0;
}

/*
*
* common Style
*/
.btn-primary
{
      background-color: #4267b2;
          border-color: #4267b2;
    color: #fff;
    transition: all 0.4s;
    font-weight: bold;
    font-size: 18px;
    padding: .4em 2em;
      
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary,
.btn-primary:active:focus,
.btn-primary:active:hover,
.btn-primary.active:hover,
.btn-primary.active:focus {
       box-shadow: 0 7px 20px 5px rgba(50, 63, 14, 0.3);
          background-color: #4267b2;
                    border-color: #4267b2;
    outline: none !important;
    
    transition: all 0.3s;
}
.btn-services
{
      background-color: #4267b2;
          border-color: #4267b2;
    color: #fff;
    transition: all 0.4s;
    border-radius: 0;
    padding: 7px 2em;
    box-shadow: 0 7px 20px 5px rgba(50, 63, 14, 0.3);
      
}

.btn-services:hover,
.btn-services:focus,
.btn-services:active,
.btn-services.active,
.open .dropdown-toggle.btn-services,
.btn-services:active:focus,
.btn-services:active:hover,
.btn-services.active:hover,
.btn-services.active:focus {
       box-shadow: 0 7px 20px 5px rgba(50, 63, 14, 0.3);
          background-color: #4267b2;
                    border-color: #4267b2;
    outline: none !important;
    color: #fff;
    transition: all 0.3s;
}
.btn-white
{
      background-color: #fff;
          border-color: #fff;
    color: #4267b2;
    transition: all 0.4s;
        padding: 9px  34px;
        font-weight: bold;
    font-size: 18px;
}

.btn-white:hover,
.btn-white:focus,
.btn-white:active,
.btn-white.active,
.open .dropdown-toggle.btn-white,
.btn-white:active:focus,
.btn-white:active:hover,
.btn-white.active:hover,
.btn-white.active:focus {
       box-shadow: 0 7px 20px 5px rgba(50, 63, 14, 0.3);
          background-color: #fff;
                    border-color: #fff;
    outline: none !important;
    
    transition: all 0.3s;
}
.btn-line
{
      background-color: transparent;
          border-color: #fff;
    color: #fff;
    transition: all 0.4s;
        padding: 6px 34px;
}

.btn-line:hover, .btn-line:focus, .btn-line:active, .btn-line.active, .open .dropdown-toggle.btn-btn-line, .btn-line:active:focus, .btn-line:active:hover, .btn-line.active:hover, .btn-line.active:focus {
       box-shadow: 0 7px 20px 5px rgba(50, 63, 14, 0.3);
         outline: none;
    
     background-color: #fff;
          border-color: #fff;
    color: #4267b2;
   
    transition: all 0.3s;
}
.btn-rounded {
  border-radius: 50px;
}


.btngradient {
  padding: .5em 2em;
  transition: 0.5s;
  background-size: 200% auto;
  color: white;
  box-shadow: 0 0 20px #1f1a1a;
  background-image: linear-gradient(to right, #525354 0%, #256cc1 56%, #0b67da 100%);
  color: #fff;
 }

.btngradient:hover {
  background-position: right center; /* change the direction of the change here */
  color: #fff
}






header .navbar-default {
  background: transparent;
  border: none;
 
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);

  padding: 0;
  
}
header .navbar-default {
  /*background: #fff;*/

  
}
header .navbar-default ul.navbar-nav {
  padding: 20px 0;
}
header .navbar-default ul.navbar-nav li a {
  text-transform: capitalize;
  font-weight: 400;
  font-size: 16px;
  padding: 7px 17px;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
header .navbar-default ul.navbar-nav li a:after {
  content: '';
  width: 32px;
  background: none;
  height: 4px;
  position: absolute;
  bottom: 2px;
  z-index: 99999;
  left: 20px;
  -webkit-border-radius: 5em;
  -moz-border-radius: 5em;
  -ms-border-radius: 5em;
  -o-border-radius: 5em;
  border-radius: 5em;
  color: #ffffff;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
header .navbar-default ul.navbar-nav li a:hover {
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
header .navbar-default ul.navbar-nav li a:hover:after {
  background: transparent;
}
header .navbar-default ul.navbar-nav li a.getApp {
  -webkit-border-radius: 5em;
  -moz-border-radius: 5em;
  -ms-border-radius: 5em;
  -o-border-radius: 5em;
  border-radius: 5em;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

header .navbar-default ul.navbar-nav li a.getApp:after {
  display: none;
}
header .navbar-default ul.navbar-nav li a:focus {
  color: #ffffff;
}
header .navbar-default .navbar-brand {
  height: auto;
  padding: 0;
}
header .navbar-default.scrolled {
  background: #fff;
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
  padding: 0;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
/*header .navbar-default.scrolled .navbar-brand {
  padding: 15px 20px;
}*/
header .navbar-default.scrolled .navbar-brand img {
  /*width: auto;*/
      max-height: 73px;
}
header .navbar-default.scrolled ul.navbar-nav {
/*  padding-top: 15px;*/
}
.navbar-brand img
{
  padding: 15px 12px;
    width: 8em;
}

/* Common style for pseudo-elements */
section::before,
section::after {
  position: absolute;
  content: '';
  pointer-events: none;
  overflow: hidden;
}
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
.tp-caption {
  font-family: 'Changa', sans-serif;
  -webkit-font-smoothing: antialiased;
}
.tp-caption.large_white_bold {
  color: #ffffff;
  font-size: 65px;
  font-weight: 400;
}
.tp-caption.large_white_light {
  color: #ffffff;
  font-size: 65px;
  font-weight: 400;
  font-weight: 300;
}

.navbar-fixed-top .navbar-collapse
{
  max-height: none;
}
@media screen and (max-width: 640px) {
  .logo {
  
    height: auto;
  }
  .slick-next {
    right: 0;
  }
  .slick-prev {
    left: 0;
  }
  .contact-details {
    margin-top: 20px;
  }
  header .navbar-default {
    padding: 20px;
  }
  header .navbar-default .navbar-toggle {
    margin-top: 0px;
    margin-right: 0px;
    background: none;
    border: 2px solid #4267b2;
    color: #4267b2;
    -webkit-border-radius: 5em;
    -moz-border-radius: 5em;
    -ms-border-radius: 5em;
    -o-border-radius: 5em;
    border-radius: 5em;
  }
  header .navbar-default .navbar-toggle:hover,
  header .navbar-default .navbar-toggle:focus {
    background: none;
  }
  header .navbar-default ul.navbar-nav {
    padding-top: 0;
    margin: 0;
  }
  header .navbar-default ul.navbar-nav li a {
    padding: 10px;
    text-align: center;
  }
  header .navbar-default ul.navbar-nav li a.getApp {
    background: none !important;
    -webkit-border-radius: 0em;
    -moz-border-radius: 0em;
    -ms-border-radius: 0em;
    -o-border-radius: 0em;
    border-radius: 0em;
  }
  header .navbar-default .navbar-collapse {
    border-color: transparent;
  }
  header .navbar-default.scrolled .navbar-collapse {
    border-color: transparent;
  }
  header .navbar-default.scrolled ul.navbar-nav {
    padding-top: 0;
    margin: 0;
  }
  header .navbar-default.scrolled .navbar-toggle {
    margin-top: 11px;
    margin-right: 20px;
    background: none;
    border: 2px solid #4267b2;
    color: #4267b2;
    -webkit-border-radius: 5em;
    -moz-border-radius: 5em;
    -ms-border-radius: 5em;
    -o-border-radius: 5em;
    border-radius: 5em;
  }
}


header .navbar-default ul.navbar-nav li a {
  color: #fff;
  background: none;
cursor: pointer;

}
header .navbar-default ul.navbar-nav li a.getApp {
  color: #fff !important;
  background: #4267b2;
  border-radius: 7px;
  font-weight: bold;
 
}
/**/
header .navbar-default ul.navbar-nav li a:hover
 {
  color: #fff;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

header .navbar-default ul.navbar-nav li a:active
 {
  color: #4267b2;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

header .navbar-default ul.navbar-nav li a:foucs
 {
  color: #4267b2;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
header .navbar-default.scrolled {
  border-bottom: 1px solid #f4f9ff
}
header .navbar-default.scrolled ul.navbar-nav li a {
  color: #9297a0;
}
header .navbar-default.scrolled ul.navbar-nav li a:hover {
  color: #4267b2;
}
/*header .navbar-default.scrolled ul.navbar-nav li a:hover:after {
  background: #336799;
}*/
/*header .navbar-default.scrolled .navbar-brand {
  background: #336799;
}*/
.navbar-toggle {
  background-color: #CCC;
  border: 1px solid rgba(0, 0, 0, 0);
}

@media screen and (max-width: 640px) {
  header .navbar-default .navbar-toggle:hover,
  header .navbar-default .navbar-toggle:focus {
    background: none;
  }
  header .navbar-default ul.navbar-nav li a {
    color: #ffffff;
    border-bottom: 1px solid #376fa4;
  }
  header .navbar-default ul.navbar-nav li a.getApp {
    color: #ffffff;
  }

  header .navbar-default ul.navbar-nav li a:after {
    display: none;
  }
  header .navbar-default ul.navbar-nav li a:hover {
    color: #66cdcc;
  }
  header .navbar-default .navbar-collapse {
    background: #336799;
  }
  header .navbar-default.scrolled {
    background: #fff;
  }
  header .navbar-default.scrolled ul.navbar-nav li a {
    color: #fff;
  }
  header .navbar-default.scrolled ul.navbar-nav li a:hover {
    color: #fff;
  }
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #fff;
     background-color: transparent; 
}
.navbar-default.scrolled .navbar-nav>.active>a, .navbar-default.scrolled .navbar-nav>.active>a:focus, .navbar-default.scrolled .navbar-nav>.active>a:hover {
    color: #00aced;
    background-color: transparent;
}
.dropdown .dropdown-menu li a
{
  padding: 3px 17px !important;
  color: 000;
}
.navbar-nav>li>.dropdown-menu {
    margin-top: 19px;
}
.dropdown-menu
{
      box-shadow: 0 6px 12px rgba(0, 0, 0, 0.08);
          border: 1px solid rgba(169, 163, 163, 0.15);
}
.dropdown-menu>li>a
{
  color: #9297a0 !important;
}
.special_link
  {
    padding: 0 0 0 16em;
  }
@media (max-width: 767px)
{
  .navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #f7f5f5;
 }
 .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover
 {
   color: #fff
 }
 .navbar-default.scrolled .navbar-nav>.active>a, .navbar-default.scrolled .navbar-nav>.active>a:focus, .navbar-default.scrolled .navbar-nav>.active>a:hover 

  {
    color: #fff
  }

 .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
  color: #4267b2;
  background-color: transparent;
}
.special_link
{
  padding: 0
}

.full-width
{
  width: 100%;
}


}
.nav .navbar-form {
  margin-top: 0
}
.nav .add-on .form-control
{
  border-radius: 22px 0 0 22px;
  background: transparent; 
  color: #19a8cb;
}
.nav .input-group-btn .btn-default
{
  border-radius: 0 22px 22px 0;
    background: transparent;
}
.nav .glyphicon-search
{
  color: #19a8cb;
}
.nav .btn-default:hover{
 
  border-color: #fff;
}
/*
*
*  about
* 
*/
#about  .img-wrap img
    {
      padding-top: 18%;
    }
/*
*
*  Features
* 
*/
 

  #Features .right-box h3:after {
    position: absolute;
    content: "";
    background-color: #19a8cb;
    width: 16%;
    top: 108%;
    left: 0;
    height: 5%;
    }
    #Features  .fas
    {
      color: #004c81;
      padding-left: 1.2em
    }
    #Features ul
    {
      font-size: 1.2em;
    }
    #Features ul li {
      position: relative;
      margin-top: .8em;
    }
    #Features ul li:before
    {
      font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f192";
      color: #19a8cb;
      font-size: 12px;

    
    
    }
    #Features  .img-wrap img
    {
      padding-top: 18%;
    }
    


/*
*
*  footer
* 
*/
#footer 
{
  background: #4267b205;
  padding: 2em 0 1em 0;
}
    #footer .social li 
    {
        font-size: 1.5em;
    }
   
/*
*
*  cover
* 
*/



.owl-carousel {
  position: relative;
  height: 100%;
}
.owl-carousel div:not(.owl-controls) {
  height: 100%;
}
.owl-carousel .owl-slide {
  
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.owl-carousel div.owl--text {
  position: absolute;
  bottom: 4em;
  left: 2em;
  width: 20em;
  height: 8em;
  padding: 1em;
  background: rgba(255, 255, 255, 0.5);
  border-radius: 4px;
}

.owl-carousel .owl-controls {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
}

.owl-carousel .owl-controls .owl-buttons .owl-prev {
  left: 15px;
}
.owl-carousel .owl-controls .owl-buttons .owl-next {
  right: 15px;
}
.owl-prev, .owl-next {

  color: #fff;
  position: absolute;
  z-index: 999;
 
  font-size: 2em;
}
.owl-carousel .block
{
  padding-top: 22%;
}
    
  
.layout
{
  background-image: linear-gradient(-90deg, #3d72b4cf, #525252d9);
       background: rgba(82, 82, 82, .7);
  height: 100%;
}
.domain-checker .input-group {
  box-shadow: 0px 20px 30px 0px rgba(0, 0, 0, 0.05);
  border-radius: 34px;
}
.domain-checker .input-group .input-group-addon {
  padding-left: 35px;
  padding-right: 35px;
  background: #7d71d3;
  color: #fff;
  cursor: pointer;
}
.domain-checker input
{
height: 60px;
  border: none;
  padding-left: 30px;
  border-top-left-radius: 100px;
  border-bottom-left-radius: 100px;
}
.domain-checker button
{
border-top-right-radius: 33px;
  border-bottom-right-radius: 33px;
  height: 59px;
  padding: 0 45px;
}
#text_2
{
  font-weight: 200;
  
}

body,
html {
  height: 100%;
}

@media only screen and (max-width:768px) {
  .owl-prev , .owl-next
  {
    display: none;
  }
  .owl-carousel .block
{
  padding-top: 55%;
}
}

#SiteInfo .background {
  background-size: cover;
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: right;
  background-image: url(../img/shutterstock-796315264.png);
  
}
#standard .frist ,#standard .sec
{
  border-right: 1px solid #ddd
}
#standard  .block
{
  box-shadow: 0 7px 20px 5px rgba(50, 63, 14, 0.3);
    padding: 1.5em;
    margin-top: 1em;
}


 #banner-static
 {
     height: 100%;
     background-position: center;
     background-repeat: no-repeat;
     background-size: cover;
 }
#banner-static .content
{
    padding-top: 15%;
}
@media only screen and (max-width:768px) {
    #banner-static
 {
     height: auto;
 }
    #banner-static .content {
        padding-top: 44%;
        padding-bottom: 17%;
        
    }
    #banner-static h2
    {
        font-size: 1.3em;
    }
}


/*form styles*/
#msform {
    text-align: center;
    position: relative;
    margin-top: 30px;
}

#msform fieldset {
    background: white;
    border: 0 none;
    border-radius: 0px;
    box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);
    padding: 20px 30px;
    box-sizing: border-box;
    width: 80%;
    margin: 0 10%;

    /*stacking fieldsets above each other*/
    position: relative;
}

/*Hide all except first fieldset*/
#msform fieldset:not(:first-of-type) {
    display: none;
}

/*inputs*/
#msform input, #msform textarea {
    padding: 15px;
    border: 1px solid #ccc;
    border-radius: 0px;
    margin-bottom: 10px;
    width: 100%;
    box-sizing: border-box;
    font-family: montserrat;
    color: #2C3E50;
    font-size: 13px;
}

#msform input:focus, #msform textarea:focus {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: 1px solid #3b5998;
    outline-width: 0;
    transition: All 0.5s ease-in;
    -webkit-transition: All 0.5s ease-in;
    -moz-transition: All 0.5s ease-in;
    -o-transition: All 0.5s ease-in;
}

/*buttons*/
#msform .action-button {
    width: 100px;
    background: #3b5998;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 25px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 5px;
}

#msform .action-button:hover, #msform .action-button:focus {
    box-shadow: 0 0 0 2px white, 0 0 0 3px #3b5998;
}

#msform .action-button-previous {
    width: 100px;
    background: #C5C5F1;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 25px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 5px;
}

#msform .action-button-previous:hover, #msform .action-button-previous:focus {
    box-shadow: 0 0 0 2px white, 0 0 0 3px #C5C5F1;
}

/*headings*/
.fs-title {
    font-size: 18px;
    text-transform: uppercase;
    color: #2C3E50;
    margin-bottom: 10px;
    letter-spacing: 2px;
    font-weight: bold;
    margin-bottom: 2em;
}

.fs-subtitle {
    font-weight: normal;
    font-size: 13px;
    color: #666;
    margin-bottom: 20px;
}

/*progressbar*/
#progressbar {
    margin-bottom: 30px;
    overflow: hidden;
    /*CSS counters to number the steps*/
    counter-reset: step;
}

#progressbar li {
    list-style-type: none;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 9px;
    width: 50%;
    float: left;
    position: relative;
    letter-spacing: 1px;
    font-weight: bold
}

#progressbar li:before {
    content: counter(step);
    counter-increment: step;
    width: 24px;
    height: 24px;
    line-height: 26px;
    display: block;
    font-size: 12px;
    color: #333;
    background: white;
    border-radius: 25px;
    margin: 0 auto 10px auto;
}

/*progressbar connectors*/
#progressbar li:after {
    content: '';
    width: 100%;
    height: 2px;
    background: white;
    position: absolute;
    left: -50%;
    top: 9px;
    z-index: -1; /*put it behind the numbers*/
}

#progressbar li:first-child:after {
    /*connector not needed before the first step*/
    content: none;
}

/*marking active/completed steps green*/
/*The number of the step and the connector before it = green*/
#progressbar li.active:before, #progressbar li.active:after {
    background: #5f83b0;
    color: white;
}


/* Not relevant to this form */
.dme_link {
    margin-top: 30px;
    text-align: center;
}
.dme_link a {
    background: #FFF;
    font-weight: bold;
    color: #3b5998;
    border: 0 none;
    border-radius: 25px;
    cursor: pointer;
    padding: 5px 25px;
    font-size: 12px;
}

.dme_link a:hover, .dme_link a:focus {
    background: #C5C5F1;
    text-decoration: none;
}
input[type=file] {
    display: none;
}


.optional_email{
    padding-left: 25px !important;
}


.require_text,.require_email,.require_select{
    padding-left: 25px !important;
    background: url(../img/exclamation-mark.svg) ;
    background-size: 15px ;
    background-repeat: no-repeat ;
    background-position: 5px 9px ;
}


.empty_input{

    background: url(../img/exclamation-mark.svg) !important;
    background-size: 15px !important;
    background-repeat: no-repeat !important;
    background-position: 5px 9px !important;
}

.true_input{
    background: url(../img/checked.svg) !important;
    background-size: 15px !important;
    background-repeat: no-repeat !important;
    background-position: 5px 9px !important;
}
.false_input{
    background: url(../img/multiply.svg) !important;
    background-size: 15px !important;
    background-repeat: no-repeat !important;
    background-position: 5px 9px !important;
}
/**
**
** sustainability
**
*/

#sustainability .card-container
{
  position: relative;
}
#sustainability .card .side .block {
  position: absolute;
  bottom: 14px;
  left: 28px;
  color: #fff;
}
#sustainability .card .side .block h1 {
  font-weight: bold;
  font-size: 3em;
}

#sustainability .content {
  position: relative;
  
}

#sustainability .content .content-overlay {
  background: rgba(0, 0, 0, 0.79);
  position: absolute;

  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  opacity: .8;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}

#sustainability .content:hover .content-overlay{
  opacity: 1;
}
#sustainability .content:hover .block{
  opacity: .2;
}



#sustainability  .content-details {
  position: absolute;
  text-align: center;
  padding-left: 1em;
  padding-right: 1em;
  width: 100%;
  top: 50%;
  left: 50%;
  opacity: 0;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

#sustainability  .content:hover .content-details{
  top: 50%;
  left: 50%;
  opacity: 1;
}

#sustainability .content-details h3{
  color: #fff;
  font-weight: 500;
  letter-spacing: 0.15em;
  margin-bottom: 0.5em;
  text-transform: uppercase;
}

#sustainability .content-details p{
  color: #ddd;
  font-size: 1em;
}

.fadeIn-bottom{
  top: 80%;
}

.fadeIn-top{
  top: 20%;
}

.fadeIn-left{
  left: 20%;
}

.fadeIn-right{
  left: 80%;
}
#sustainability .content .block 
{
  position: absolute;
  bottom: 14px;
  left: 28px;
  color: #fff;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}
#sustainability  .block h1 {
  font-weight: bold;
  font-size: 3em;
}
.content-image  
{
  max-height: 16em;
}
/**
**
** talent
**
*/


#talent .content h2
{
  color: #919191;
    font-weight: bold;

}
#talent .content 
{
  border: 1px solid #ddd;
  padding: 1em;
  min-height: 14em;
}
.morecontent span {
  display: none;
}
.morelink {
  display: block;
}
/**
**
** Sign Up
**
*/

#signUp .card-container
{
  position: relative;
}
#signUp .card .side .block {
  position: absolute;
  bottom: 14px;
  left: 28px;
  color: #fff;
}
#signUp .card .side .block h1 {
  font-weight: bold;
  font-size: 3em;
}

#signUp .content , #signUp .item {
  position: relative;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  
}
#signUp .content img , #signUp .item img{
  min-height: 17em;
}
#signUp .item .content-overlay {
  
  background: rgb(255, 255, 255);
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  opacity: .8;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}
#signUp .item .block 
{
  position: absolute;
  margin: 1em;
  color: #6b6b6b;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}

#signUp .content .content-overlay {
  
  background: rgb(2, 173, 136);
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  opacity: .8;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}

#signUp .content:hover .content-overlay{
  opacity: 1;
}
#signUp  .content:hover .btn-primary {
  background-color: #02a577;
  border-color: #02a577;
  color: #FFF;
  transition: all 0.4s;
  padding: 6px 34px;
  border-radius: 0;
}
#signUp  .content .btn-primary {
  background-color: #FFF;
  border-color: #FFF;
  color: #02a577;
  transition: all 0.4s;
  padding: 6px 34px;
  border-radius: 0;
}

#signUp .content:hover .content-overlay {
  background: rgba(0, 0, 0, 0.79);
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  opacity: .8;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}



#signUp  .content-details {
  position: absolute;
  text-align: center;
  padding-left: 1em;
  padding-right: 1em;
  width: 100%;
  top: 50%;
  left: 50%;
  opacity: 0;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

#signUp  .content:hover .content-details{
  top: 50%;
  left: 50%;
  opacity: 1;
}

#signUp .content-details h3{
  color: #fff;
  font-weight: 500;
  letter-spacing: 0.15em;
  margin-bottom: 0.5em;
  text-transform: uppercase;
}

#signUp .content-details p{
  color: #ddd;
  font-size: 1em;
}

.fadeIn-bottom{
  top: 80%;
}

.fadeIn-top{
  top: 20%;
}

.fadeIn-left{
  left: 20%;
}

.fadeIn-right{
  left: 80%;
}
#signUp .content .block 
{
  position: absolute;
  margin: 1em;
  color: #fff;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}
#signUp  .block h1 {
  font-weight: bold;
  font-size: 2em;
}
@media only screen and (max-width:768px) 
{
  #signUp .block h1 {
    font-weight: bold;
    font-size: 1.5em;
}
}